### A free/open-source library for quantitative finance

Classes | Functions
ql/option.hpp File Reference

Base option class. More...

`#include <ql/instrument.hpp>`
Include dependency graph for option.hpp:

## Classes

class | Option
| base option class More...
class | Option::arguments
| basic option arguments More...
class | Greeks
| additional option results More...
class | MoreGreeks
| more additional option results More...

## Detailed Description

Base option class.